using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ReactTreeBottom : MonoBehaviour {

    void OnTriggerEnter2D(Collider2D other)
    {
        if (other.gameObject.name == "player")
        {
            GameObject.Find("QuestTracker").GetComponent<QuestTrackerScript>().Did(0);
        }
    }
}
